العروض الترويجية · عرض القائمة
عرض العروض الترويجية.
GET
/api/v1/discounts/promotionsطلب cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/discounts/promotions \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
الاستجابة
{
"data": [],
"meta": {
"locale": "example",
"market_code": "example",
"market_id": "poland",
"pagination": {
"has_more": false,
"limit": 1,
"next_cursor": null
},
"request_id": "learn-example-request"
}
}
الصلاحيات المطلوبة
- المصادقة
- رمز الوصول
- متاح بدءًا من
- STANDARD
- صلاحية المفتاح
- عرض العروض الترويجية
discounts.promotions:read